package linux-firmware 1.143.2 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration

Bug #1477618 reported by Chloe Johnson on 2015-07-23
28
This bug affects 6 people
Affects Status Importance Assigned to Milestone
linux-firmware (Ubuntu)
Undecided
Unassigned

Bug Description

Ubuntu 15.04
I tried to install the Open Source Graphic drivers but uncounted an error telling me that linux-firmware was unable to install.

ProblemType: Package
DistroRelease: Ubuntu 15.04
Package: linux-firmware 1.143.2
ProcVersionSignature: Ubuntu 3.19.0-22.22-generic 3.19.8-ckt1
Uname: Linux 3.19.0-22-generic x86_64
NonfreeKernelModules: fglrx wl
ApportVersion: 2.17.2-0ubuntu1.1
AptOrdering:
 fglrx-amdcccle-updates: Remove
 fglrx-updates: Remove
 linux-firmware: Configure
 NULL: ConfigurePending
Architecture: amd64
Date: Thu Jul 23 15:28:03 2015
Dependencies:

DuplicateSignature: package:linux-firmware:1.143.2:package is in a very bad inconsistent state; you should reinstall it before attempting configuration
ErrorMessage: package is in a very bad inconsistent state; you should reinstall it before attempting configuration
InstallationDate: Installed on 2015-04-29 (84 days ago)
InstallationMedia: Ubuntu 15.04 "Vivid Vervet" - Release amd64 (20150422)
PackageArchitecture: all
RelatedPackageVersions:
 dpkg 1.17.25ubuntu1
 apt 1.0.9.7ubuntu4
SourcePackage: linux-firmware
Title: package linux-firmware 1.143.2 failed to install/upgrade: package is in a very bad inconsistent state; you should reinstall it before attempting configuration
UpgradeStatus: No upgrade log present (probably fresh install)

tags: removed: need-duplicate-check
Launchpad Janitor (janitor) wrote :

Status changed to 'Confirmed' because the bug affects multiple users.

Changed in linux-firmware (Ubuntu):
status: New → Confirmed
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers